<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v5.0.29, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v5.0.29, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/logo5.png" type="image/x-icon">
  <meta name="description" content="">
  
  
  <title>Home</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/animatecss/animate.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link href="assets/fonts/style.css" rel="stylesheet">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
  
</head>
<body>
  
  <section class="slider1 cid-s8gWRDRluI mbr-fullscreen" id="slider1-1">
    
    <div class="carousel slide carousel-fade" id="s8pT74X7ek" data-ride="carousel" data-interval="5000">
        <ol class="carousel-indicators">
            <li data-slide-to="0" class="active" data-target="#s8pT74X7ek"></li>
            <li data-slide-to="1" data-target="#s8pT74X7ek"></li>
            <li data-slide-to="2" data-target="#s8pT74X7ek"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item slider-image item active">
                <div class="item-wrapper">
                    <img class="d-block w-100" src="assets/images/background3.jpg">
                    
                    <div class="carousel-caption">
                        <h5 class="mbr-section-subtitle mbr-fonts-style display-5"><strong>آوا موتور بی باک</strong></h5>
                        <p class="mbr-section-text mbr-fonts-style display-7">با جایگزینی این محصول با موتورسیکلت‌های کاربراتوری، بخش زیادی از آلایندگی‌ کلان‌شهرها برطرف می‌شود</p>
                    </div>
                </div>
            </div>
            <div class="carousel-item slider-image item">
                <div class="item-wrapper">
                    <img class="d-block w-100" src="assets/images/background5.jpg">
                    
                    <div class="carousel-caption">
                        <h5 class="mbr-section-subtitle mbr-fonts-style display-5"><strong>آوا موتور بی باک</strong></h5>
                        <p class="mbr-section-text mbr-fonts-style display-7">برای اولین بار در کشور یک شرکت دانش‌بنیان موفق به طراحی و ساخت موتورسیکلت انژکتوری شده است</p>
                    </div>
                </div>
            </div>
            <div class="carousel-item slider-image item">
                <div class="item-wrapper">
                    <img class="d-block w-100" src="assets/images/background8.jpg">
                    
                    <div class="carousel-caption">
                        <h5 class="mbr-section-subtitle mbr-fonts-style display-5">
                            <strong>آوا موتور بی باک</strong></h5>
                        <p class="mbr-section-text mbr-fonts-style display-7">&nbsp;این موتور سیکلت‌ها برای اولین بار در ایران تولید شده‌اند که سبب کاهش آلودگی و صرفه‌جویی در مصرف سوخت می‌شوند.</p>
                    </div>
                </div>
            </div><div class="carousel-item slider-image item">
                <div class="item-wrapper">
                    <img class="d-block w-100" src="assets/images/mbr-1900x1267.png">
                    
                    <div class="carousel-caption">
                        <h5 class="mbr-section-subtitle mbr-fonts-style display-5"><strong>آوا موتور بی باک</strong></h5>
                        <p class="mbr-section-text mbr-fonts-style display-7">در گذشته تنها ماشین‌‌ها انژکتوری بودند اما امروز به کمک فناوری‌های جدید این سیستم بر روی موتور سیکلت هم قرار گرفته است</p>
                    </div>
                </div>
            </div>
        </div>
        <a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#s8pT74X7ek">
            <span class="mobi-mbri mobi-mbri-arrow-prev" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#s8pT74X7ek">
            <span class="mobi-mbri mobi-mbri-arrow-next" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
</section>

<section class="engine"><a href="https://mobirise.info/z">best html templates</a></section><section class="image2 cid-s8gZDF3boe mbr-fullscreen mbr-parallax-background" id="image2-5">
    

    <div class="mbr-overlay" style="opacity: 0.9; background-color: rgb(250, 250, 250);">
    </div>

    <div>
        <div class="row align-items-center">
            <div class="col-12 col-lg-6">
                <div class="image-wrapper">
                    <img src="assets/images/mbr-1565x871.png" alt="Mobirise">
                    <p class="mbr-description mbr-fonts-style mt-2 align-center display-4">
                        Image Description</p>
                </div>
            </div>
            <div class="col-12 col-lg-4">
                <div class="text-wrapper">
                    <h3 class="mbr-section-title mbr-fonts-style mb-3 display-5"><strong>آوا موتور بی باک</strong></h3>
                    <p class="mbr-text mbr-fonts-style display-7">
                        از ویژگی‌های مثبت این موتور مصرف پایین سوخت آن است و همچنین سبب کاهش آلودگی کشور می‌شود؛ امروز یکی از مهم‌ترین عواملی که سبب آلودگی محیط زیست و هوا می‌شود، دوده‌های آلوده‌ای است که از این موتورها خارج می‌شود درهمین راستا شرکت ما به کمک فناوری‌های نوین این مشکل را برطرف کرده است.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="content6 cid-s8pQwjcl9H" id="content6-a">
    
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-md-12 col-lg-10">
                <hr class="line">
                <p class="mbr-text align-center mbr-fonts-style my-4 display-7"><em>شرکت دانش بنیان آواموتوربی باک</em><br>تمام محصولات شرکت ما برای اولین بار در ایران تولید شده است و نصف قیمت خارجی‌شان به فروش می‌رسند.<br></p>
                <hr class="line">
            </div>
        </div>
    </div>
</section>

<section class="countdown2 cid-s8gYdSnDBs mbr-fullscreen mbr-parallax-background" id="countdown2-2">
    
    <div class="mbr-overlay" style="opacity: 0.8; background-color: rgb(255, 255, 255);">
    </div>
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-lg-8">
                <h3 class="mbr-section-title mb-5 align-center mbr-fonts-style display-2">
                    <strong>Coming Soon</strong>
                </h3>
                <h4 class="mbr-section-subtitle mb-5 align-center mbr-fonts-style display-7">
                    Use this block as a countdown for your project if it's not ready yet. Set the date in Block
                    Parameters.
                </h4>
                <div class="countdown-cont align-center mb-5">
                    <div class="daysCountdown col-xs-3 col-sm-3 col-md-3" title="Days"></div>
                    <div class="hoursCountdown col-xs-3 col-sm-3 col-md-3" title="Hours"></div>
                    <div class="minutesCountdown col-xs-3 col-sm-3 col-md-3" title="Minutes"></div>
                    <div class="secondsCountdown col-xs-3 col-sm-3 col-md-3" title="Seconds"></div>
                    <div class="countdown" data-due-date="2021/01/01"></div>
                </div>
                <p class="mbr-text mb-5 align-center mbr-fonts-style display-7">
                    Subscribe to find out when we launch.
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4 mx-auto mbr-form" data-form-type="formoid">
                <form action="https://mobirise.eu/" method="POST" class="mbr-form form-with-styler" data-form-title="Form Name"><input type="hidden" name="email" data-form-email="true" value="xrfi4jknejqorcN/HU6ztuiV0QMxn553sQ/mbF+ckemHCue+0UmxQn8/tpbDwAQEyoihuycys8I+XgZvS1IPYLlVcNav+qTd07YOoqllXB8mSP5/WYIlkxCHu+Makw/Q">
                    <div class="">
                        <div hidden="hidden" data-form-alert="" class="alert alert-success col-12">Thanks for filling out the form!</div>
                        <div hidden="hidden" data-form-alert-danger="" class="alert alert-danger col-12">Oops...! some problem!</div>
                    </div>
                    <div class="dragArea row">
                        <div class="col form-group" data-for="email">
                            <input type="text" name="email" placeholder="Email" data-form-field="email" class="form-control" required="required" value="" id="email-countdown2-2">
                        </div>
                        <div class="mbr-section-btn">
                            <button type="submit" class="btn btn-warning display-4">Subscribe</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>

<section class="map1 cid-s8h2pQTPMR" id="map1-6">
    
    <div class="container">
        
        <div class="google-map"><iframe frameborder="0" style="border:0" src="https://www.google.com/maps/embed/v1/place?key=AIzaSyCy9r70T3NYf3PhvVflTo0_zdif2_IoIYs&amp;q=place_id:ChIJn6wOs6lZwokRLKy1iqRcoKw" allowfullscreen=""></iframe></div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/countdown/jquery.countdown.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/formoid/formoid.min.js"></script>
  
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>